## golang-github-coder-quartz 0.1.3

=== debian/changelog ===
golang-github-coder-quartz (0.1.3-2) unstable; urgency=medium

  * Source-only re-upload for migration to testing

 -- Daniel Swarbrick <dswarbrick@debian.org>  Tue, 11 Feb 2025 13:58:20 +0000

golang-github-coder-quartz (0.1.3-1) unstable; urgency=medium

  * Initial release (Closes: #1093226)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Thu, 16 Jan 2025 19:15:49 +0100
