=== debian/control ===
Source: golang-github-coder-quartz
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Daniel Swarbrick <dswarbrick@debian.org>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-coder-quartz
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-coder-quartz.git
Homepage: https://github.com/coder/quartz
XS-Go-Import-Path: github.com/coder/quartz

Package: golang-github-coder-quartz-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Description: Go time testing library for writing deterministic unit tests
 Quartz is a Go library that aims to facilitate the writing of unit tests that:
 1. execute quickly
 2. don't flake
 3. are straightforward to write and understand
